# areyes_at_predsci.com_20260511_4_zb

corhel__interface_version=1.2.1

br_map__cr_ut="2026-04-01 12:38"
br_map__cr_in="cr_ut"
br_map__cr_no="2309"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="159.55000000000000000"
ar0__lat0="-18.58000000000000000"
ar0__lon1="187.78000000000000000"
ar0__lat1="-36.43000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004452000"
ar0__cpal="aqua_crimson"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="178.07"
nl0__lat0="-20.14"
nl0__lon1="182.87"
nl0__lat1="-34.10"
nl0__bp_cmin="-55.19000000000000"
nl0__bp_cmax="220.76000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="169.09"
fr0__fp_pos_lat="-31.19"
fr0__fp_neg_lon="178.92"
fr0__fp_neg_lat="-24.46"
fr0__apex_height="0.0250"
fr0__fract_width="0.6600"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0165"
fr0__rbsl_frac_curr="2.200"
fr0__axial_current="-21.568421"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.012639000743686, 1.018262240700712, 1.022514597237689, 1.0247222741835065, 1.0246855335593457, 1.0220455640024473, 1.0170159000726886, 1.0116533769357778, 1.0]"
fr0__knots_t_arr="[1.997762427733123, 1.9779419047635907, 1.9658461145452286, 1.9709235288348987, 1.9923683684224476, 2.022563820315861, 2.0529507029863416, 2.081134170509242, 2.10207179622534, 2.1151491712963697]"
fr0__knots_p_arr="[3.1226800406114084, 3.104045990487478, 3.0743828392286545, 3.04199359057724, 3.020126676954515, 3.014504372551521, 3.0159050455424055, 3.0040645264686177, 2.978714879861448, 2.9511788407956008]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="http://127.0.0.1/tmp/areyes_at_predsci.com_20260511_4"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
